import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Waiting1Page } from './waiting1.page';

describe('Waiting1Page', () => {
  let component: Waiting1Page;
  let fixture: ComponentFixture<Waiting1Page>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Waiting1Page ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Waiting1Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
